# Generated by Django 3.1.1 on 2020-09-08 10:18

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('events', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='event',
            name='eventDateEnd',
            field=models.DateField(default=datetime.date(2020, 8, 27)),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='event',
            name='eventDateStart',
            field=models.DateField(default=datetime.date(2020, 8, 25)),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='event',
            name='eventType',
            field=models.CharField(choices=[('None', 'Aucune'), ('ADEPS', 'ADEPS'), ('COURS_FORME', 'Je cours pour ma forme')], default='None', max_length=100),
            preserve_default=False,
        ),
    ]
